# MultiSigSpendingCondition | Stacks.js 1.0.0 Library Reference
Documentation for Stacks.js 1.0.0 Library Reference

### Hierarchy

- MultiSigSpendingCondition

## Index

### Properties

- fee
- fields
- hashMode
- nonce
- signaturesRequired
- signer

## Properties

### fee

fee: BigNum

- Defined in packages/transactions/src/authorization.ts:149

### fields

fields: TransactionAuthField []

- Defined in packages/transactions/src/authorization.ts:150

### hashMode

hashMode: MultiSigHashMode

- Defined in packages/transactions/src/authorization.ts:146

### nonce

nonce: BigNum

- Defined in packages/transactions/src/authorization.ts:148

### signaturesRequired

signaturesRequired: number

- Defined in packages/transactions/src/authorization.ts:151

### signer

signer: string

- Defined in packages/transactions/src/authorization.ts:147

Generated using TypeDoc